<?PHP

function mr($mrpagename, $mrid, $check, $nomrpage) {

        if ($check == Enabled) {
                echo "Dir-$mrpagename-$mrid.htm";
        } else {
                echo "$nomrpage$mrid";
        }

}

function mrd($mrpagename, $mrid, $cid, $check, $nomrpage) {

        if ($check == Enabled) {

                echo "$mrpagename-$mrid-$cid.htm";
        } else {
                echo "$nomrpage&id=$mrid&category=$cid";
        }

}


function EdURL($uttl)
{
$uttl=str_replace("$","","$uttl");
$uttl=str_replace("&","","$uttl");
$uttl=str_replace("=","","$uttl");
$uttl=str_replace("?","","$uttl");
$uttl=str_replace("`","","$uttl");
$uttl=str_replace(":","","$uttl");
$uttl=str_replace("<","","$uttl");
$uttl=str_replace(">","","$uttl");
$uttl=str_replace("[","","$uttl");
$uttl=str_replace("]","","$uttl");
$uttl=str_replace("{","","$uttl");
$uttl=str_replace("}","","$uttl");
$uttl=str_replace("\"","","$uttl");
$uttl=str_replace("+","","$uttl");
$uttl=str_replace("%","","$uttl");
$uttl=str_replace("@","","$uttl");
$uttl=str_replace("/","","$uttl");
$uttl=str_replace(";","","$uttl");
$uttl=str_replace("\\","","$uttl");
$uttl=str_replace("^","","$uttl");
$uttl=str_replace("|","","$uttl");
$uttl=str_replace("~","","$uttl");
$uttl=str_replace("'","","$uttl");
$uttl=str_replace(",","","$uttl");
$uttl=str_replace("#","","$uttl");
$uttl=str_replace("(","","$uttl");
$uttl=str_replace("_","","$uttl");
$uttl=str_replace("!","","$uttl");
$uttl=str_replace(".","","$uttl");
$uttl=str_replace("  "," ","$uttl");
$uttl=str_replace(" ","-","$uttl");
$uttl=urlencode($uttl);
return $uttl;
}
